/**
 * Psy8 customization
 */

html,
body {
    width:100%;
    height:100%;
}

body {
    margin: 0;
    padding: 0;
    background: #fff;
    font: normal 13px/21px Arial, Helvetica, sans-serif;
    color: #353535;
    display: block !important;
}

table.enclosing {
    width: 100%;
}

table.enclosing,
td,
td.white,
td.admin_white,
td.admin_gray,
td.notes,
th.tDetailsHead,
td.tDetailsBody,
table.white,
table.white th,
table.white th a,
h3,
input,
input.button,
legend,
.header,
.header a, .header a:link, .header a:active, .header a:visited,
.greenbutton,
.greenbuttonover,
.orangebutton,
.orangebuttonover,
.bluebutton,
.ticketrow,
.ticketalt,
.tickettd,
.subheaderrow,
td.admin_critical,
.orangebuttonsec,
.orangebuttonsecover,
td.admin_yellow
{
    font-family: Arial, Helvetica, sans-serif;
}

table.enclosing,
td,
td.white,
td.admin_white,
td.admin_gray,
td.notes,
th.tDetailsHead,
td.tDetailsBody,
.ticketrow,
.ticketalt,
td.admin_yellow
{
    color: #353535;
}

.headersm {
    background: none;
    font: normal 30px/30px "Scada", "Trebuchet MS", Arial, Helvetica, sans-serif;
    color: #08599f;
    margin: 0;
    letter-spacing: -1px;
    padding-top: 20px;
    padding-left: 0;
}

.homepageh3, .section {
    font: normal 25px/25px "Scada", "Trebuchet MS", Arial, Helvetica, sans-serif;
    letter-spacing: -0.8px;
    color: #a49231;
}

legend {
    color: #172901;
    font-size: 14px;
    font-weight:bold;
    background-position: left top;
    display:block;
    width: auto;
    padding:4px 5px;
    margin:0px 0px 10px 0px;
    position:relative;
    background-image:none;
    border:none;
    height:auto;
}

main.main footer.footer {
    display: none !important;
}

footer.footer a {
    text-decoration: none !important;
}

footer.footer a:hover {
    text-decoration: underline !important;
}

.cust-help .header__logo {
    color: #08599f;
    font: normal 30px/30px "Scada","Trebuchet MS",Arial,Helvetica,sans-serif;
    text-decoration: none !important;
}

.main__content .notification .btn-full {
    width: 220px;
}

.main__content .row {
    margin-right: 0 !important;
    margin-left: 0 !important;
}


/**
 * Psy8 styles
 */

h1 {
    font:normal 30px/30px "Scada", "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#08599f;
    margin:0;
    letter-spacing:-1px;
}

h2 {
    font:normal 25px/25px "Scada", "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#4e8058;
    margin:30px 0 19px 0;
    letter-spacing:-0.8px;
}

h3 {
    font-weight:normal;
    font-family:"Scada", "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#867b5f;
    margin:23px 0 26px 0;
    font-size:20px;
}

img {
    border:0;
    vertical-align:top;
}

a {
    color:#2380d0;
    outline:none;
    cursor:pointer;
    text-decoration:none;
}

a:hover {
    text-decoration:underline;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.hr {
    height:1px;
    overflow:hidden;
    margin:15px 0;
    background:#e6e6e6;
}

.clearfix {
    zoom: 1
}

.clearfix:after {
    content: ' ';
    clear:both;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0;
}

.global-wrapper {
    min-height:100%;
    min-width:1000px;
    max-width:10000px;
    margin:0 auto;
    position:relative;
    overflow:hidden;
}

.container {
    width: 1000px;
    margin: 0 auto;
    text-align: left;
    position: relative;
}

.topline {
    background:url(https://psy8.ru/f/3/i/topline-bg.png) repeat-x 50% 0;
    height:6px;
    overflow:hidden;
    border-bottom:1px solid #fff;
}

.global-wrapper > header.header {
    position:relative;
    zoom:1;
    background:#ebf1f7 url(https://psy8.ru/f/3/i/header-bg.png) repeat-x;
    width: auto;
    height: auto;
    border-bottom: none !important;
}

.global-wrapper > .topline,
.global-wrapper > header.header,
.global-wrapper > header.header *,
.global-wrapper > .menu-hold,
.global-wrapper > .menu-hold *
{
    box-sizing: content-box;
}

.header .container {
    height:121px;
}

.header .place {
    position:absolute;
    top:9px;
    right:0;
}

.logo-bg {
    background:url(https://psy8.ru/f/3/i/logo-shine.png) no-repeat;
    width:470px;
    height:97px;
    position:absolute;
    top:0;
    left:0;
}

.header .line {
    position:absolute;
    background:url(https://psy8.ru/f/3/i/header-sep.png) no-repeat 50% 0;
    height:2px;
    overflow:hidden;
    top:79px;
    left:-100px;
    right:-100px;
}

.header .glass {
    background:url(https://psy8.ru/f/3/i/header-glow.png) no-repeat 50% 0;
    height:34px;
    position:absolute;
    top:0;
    left:-100px;
    right:-100px;
}

.logo {
    position:absolute;
    top:23px;
    left:2px;
}

.slogan {
    position:absolute;
    top:33px;
    left:186px;
    padding-top: 6px;
}

.project-author {
    font:normal 12px/16px "Scada", "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#696969;
    white-space:nowrap;
    position:absolute;
    top:24px;
    left:0;
}

.project-author em {
    color:#959595;
}

.dot {
    display:inline-block;
    position:relative;
    vertical-align:middle;
    width:9px;
    height:9px;
    overflow:hidden;
    border-radius:50%;
    -moz-border-radius:50%;
    -webkit-border-radius:50%;
    behavior: url(https://psy8.ru/f/l/js/PIE.htc);
    background:url(https://psy8.ru/f/3/i/dot-bg.png) no-repeat;
}

.menu-hold {
    zoom:1;
    position:relative;
    background:#2891d6 url(https://psy8.ru/f/3/i/menu.png) repeat-x 50% 0;
    height:58px;
    z-index:100;
}

.menu-hold:after {
    content: ' ';
    clear:both;
    display: block;
    width: 0;
    height: 0;
    overflow: hidden;
    font-size: 0;
}

.search input[type="text"] {
    font:normal 14px "Scada", "Trebuchet MS", Arial, Helvetica, sans-serif;

    font-size:12px;
    color:#969696;
    border:1px solid #eaeaea;
    border-left-color:#cecece;
    border-top-color:#cecece;
    background:#f2f2f2;
    zoom:1;
    position:relative;
    margin:0;
    padding:7px 10px;
    box-shadow:inset 2px 2px 5px rgba(0, 0, 0, 0.15), 0 1px 0 #fff;
    -moz-box-shadow:inset 2px 2px 5px rgba(0, 0, 0, 0.15), 0 1px 0 #fff;
    -webkit-box-shadow:inset 2px 2px 5px rgba(0, 0, 0, 0.15), 0 1px 0 #fff;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    behavior: url(/f/l/js/PIE.htc);
    text-shadow:1px 1px 0 rgba(255, 255, 255, 0.2);

    outline:none;
}

.search {
    float:right;
    position:relative;
    top:15px;
    margin:0 15px 0 0;
}

.search input[type="text"] {
    width:172px;
    padding-right:74px;
}

.search .btn {
    position:absolute !important;
    top:3px;
    right:3px;
}

.search-container {
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent;
}







.footer-place {
    height:137px;
}

.footer {
    min-height:146px;
    border-bottom:3px solid #bebebe;
    border-top:8px solid #2184c2;
    margin:-137px 0 0 0;
    position:relative;
    font:normal 12px/17px "Scada", "Trebuchet MS", Arial, Helvetica, sans-serif;
    color:#868686;

    background-image: -ms-linear-gradient(top, #D9E7F4 0%, #F8F8F8 80%, #F8F8F8 93%, #D6DFE5 100%);
    background-image: -moz-linear-gradient(top, #D9E7F4 0%, #F8F8F8 80%, #F8F8F8 93%, #D6DFE5 100%);
    background-image: -o-linear-gradient(top, #D9E7F4 0%, #F8F8F8 80%, #F8F8F8 93%, #D6DFE5 100%);
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #D9E7F4), color-stop(80, #F8F8F8), color-stop(93, #F8F8F8), color-stop(100, #D6DFE5));
    background-image: -webkit-linear-gradient(top, #D9E7F4 0%, #F8F8F8 80%, #F8F8F8 93%, #D6DFE5 100%);
    background-image: linear-gradient(to bottom, #D9E7F4 0%, #F8F8F8 80%, #F8F8F8 93%, #D6DFE5 100%);
}

.footer .container {
    padding:15px 0 0 0;
}

.footer .likes {
    float:right;
}

.footer .hr {
    background:#cce3f1;
    margin:15px 0;
}

.footer .sep {
    margin:0 5px;
}

.bmenu {
    font-size:13px;
    line-height:18px;
    font-weight:bold;
    padding:2px 0 0 0;
}

.bmenu .dot {
    background-color:#85afd8;
    margin:0 1px;
}

.studio {
    float:right;
    width:216px;
}

.studio img {
    float:right;
}

.studio a {
    color:#868686;
}

.eighteen-plus {
    position: absolute;
    top: -1px;
    right: 500px;
    background-color: #aaa;
    color: #fff;
    font-size: 22px;
    padding: 11px 6px;
    opacity:0.85;
    filter:alpha(opacity=85);
    z-index: 9999;
}

.btn:not(.btn-full):not(.search__submit) {
    display:inline-block;
    letter-spacing:normal;
    overflow:hidden;
    text-overflow:ellipsis;
    position:relative;
    white-space:nowrap;
    text-align:center;
    padding:0 7px;
    height:23px;
    font:bold 12px/23px "Scada", "Trebuchet MS", Arial, Helvetica, sans-serif;
    border:1px solid #fff;
    text-shadow:0 1px 0 rgba(255, 255, 255, 0.4);
    border-radius:3px;
    -moz-border-radius:3px;
    -webkit-border-radius:3px;
    behavior: url(/f/l/js/PIE.htc);
    box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.3);
    -moz-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.3);
    -webkit-box-shadow:inset 0 1px 1px rgba(255, 255, 255, 0.3);
    cursor: pointer;

    color:#404040;
    outline:none;
}

.btn:not(.btn-full):not(.search__submit):hover {
    text-decoration:none;
}

.btn:not(.btn-full):not(.search__submit):active {
    box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.25);
    -moz-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow:inset 0 1px 2px rgba(0, 0, 0, 0.25);
}

.btn input {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
    margin:0;
    padding:0;
    border:0;
    background:url(https://psy8.ru/f/3/i/logo.png) no-repeat 0 -9999px;
    cursor:pointer;
}

.btn-grey {
    color:#514e4e!important;
    border-color:#b5b5b5;
    border-bottom-color:#a3a3a3;
    border-top-color:#cacaca;
    background: #f7f7f7;
    background: #ffffff;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNiY2JjYmMiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #bcbcbc 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #bcbcbc));
    background: -webkit-linear-gradient(top, #ffffff 0%, #bcbcbc 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #bcbcbc 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #bcbcbc 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #bcbcbc 100%);
    -pie-background: linear-gradient(top, #ffffff 0%, #bcbcbc 100%);
}

.btn-grey:hover {
    color:#757575!important;
    background: #eeeeee;
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VlZWVlZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkNmQ2ZDYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #eeeeee 0%, #d6d6d6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #eeeeee), color-stop(100%, #d6d6d6));
    background: -webkit-linear-gradient(top, #eeeeee 0%, #d6d6d6 100%);
    background: -o-linear-gradient(top, #eeeeee 0%, #d6d6d6 100%);
    background: -ms-linear-gradient(top, #eeeeee 0%, #d6d6d6 100%);
    background: linear-gradient(to bottom, #eeeeee 0%, #d6d6d6 100%);
    -pie-background: linear-gradient(top, #eeeeee 0%, #d6d6d6 100%);
}

.btn-grey:active {
    background:#e0e0e0;
    -pie-background:#e0e0e0;
}

.btn-grey .icon-search {
    display:inline-block;
    vertical-align:top;
    padding:0 20px 0 0;
    background:url(https://psy8.ru/f/3/i/icon-search.png) no-repeat 100% 50%;
    width: auto !important;
    height: auto !important;
}


.menu {
    float:left;
    width:712px;
    margin:0 0 0 -20px;
    position:relative;
    left:10px;
}

.menu table {
    width:100%;
    border-collapse: collapse;
}

.menu td {
    text-align:left;
    vertical-align:top;
    padding:0 0 0 2px;
    background:url(https://psy8.ru/f/3/i/menu-sep.png) no-repeat 0 21px;
}

.menu td:first-child {
    padding:0;
    background:none;
}

.menu .hold {
    position:relative;
    zoom:1;
}

.menu .link {
    display:block;
    height:58px;
    color:#fff;
    font:normal 18px/56px "Scada", "Trebuchet MS", Arial, Helvetica, sans-serif;
    padding:0 0 0 5px;
    background:url(https://psy8.ru/f/3/i/menu-btn.png) no-repeat 0 -9999px;
    position:relative;
    margin:0 0 0 -4px;
    left:2px;
    text-align:center;
}

.menu .link span {
    display:block;
    height:58px;
    padding:0 5px 0 0;
    background:url(https://psy8.ru/f/3/i/menu-btn.png) no-repeat 0 -9999px;
}

.menu .link span span {
    padding:0 5px;
    background:url(https://psy8.ru/f/3/i/menu-btn-shine.png) no-repeat 0 -9999px;
}

.menu .hold:hover .link,
.menu .link.active {
    background-position:0 3px;
    text-decoration:none;
}

.menu .hold:hover .link span,
.menu .link.active span {
    background-position:100% -62px;
}

.menu .hold:hover .link span span,
.menu .link.active span span {
    background-position:50% 0;
}

.menu ul {
    position:absolute;
    top:100%;
    left:-9999px;
    list-style:none;
    margin:0;
    padding:10px 0;
    width:237px;
    border:1px solid #7ab9f1;
    font:normal 13px/18px "Scada", "Trebuchet MS", Arial, Helvetica, sans-serif;
    background:rgba(28, 100, 164, 0.93);
    -pie-background:rgba(28, 100, 164, 0.93);
    box-shadow:0 0 10px rgba(18, 76, 124, 0.5);
    -moz-box-shadow:0 0 10px rgba(18, 76, 124, 0.5);
    -webkit-box-shadow:0 0 10px rgba(18, 76, 124, 0.5);
    behavior: url(https://psy8.ru/f/l/js/PIE.htc);
}

.menu .hold:hover ul {
    left:-1px;
}

.menu ul li {
    margin:0;
    padding:0;
    background:none;
}

.menu ul a {
    display:block;
    position:relative;
    zoom:1;
    color:#fff;
    padding:3px 16px;
    behavior: url(https://psy8.ru/f/l/js/PIE.htc);
}

.menu ul a:hover {
    text-decoration:none;
    background:#004986;
}

.searchfield, .searchbutton {
    display: none;
}





.menu-contact {
    float: right;
    margin-top: 24px;
}

.search fieldset {
    margin: 0;
    padding: 0;
    border: 0;
    background: transparent;
}


.privacy-policy {
    margin-left: 1em;
}

@media (max-width: 1000px) {
    .global-wrapper {
        min-width: 0;
        overflow: visible;
    }
}


@media (max-width: 575px) {
    form[name="form1"] input,
    form[name="form1"] textarea
    {
        width: 80%;
    }

    form[name="form1"] input[type="checkbox"] {
        width: auto;
    }

    .g-recaptcha {
        transform:scale(0.77);
        -webkit-transform:scale(0.77);
        transform-origin:0 0;
        -webkit-transform-origin:0 0;
    }
    .g-recaptcha div {
        width: 200px !important;
    }

    textarea[name="message"] {
        width: 100%;
        max-width: 100%;
    }
}

.navbar-contact-btn {
    font: normal 14px "Scada","Trebuchet MS",Arial,Helvetica,sans-serif;
}

.xsmall {
    font-size: 10px;
}

#backcall-modal input, 
#backcall-modal select, 
#backcall-modal textarea, 
#backcall-modal button {
    font-family: "Scada","Trebuchet MS",Arial,Helvetica,sans-serif;
}

.modal2 {
    text-align: left !important;
}
.modal2::before {
    height: 0 !important;
}